/*     1534725 : 공백      */
.empty__1534725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1534725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1534725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1534725__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1534725__ {height:64px}
}

/*     1534695 : 장문 텍스트      */
.textarea__1534695__  {
background-color: #fff;
border: 1px solid #90ba77;
border-radius: 12px;
padding: 24px 32px;
}
.textarea__1534695__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
    .textarea__1534695__ {padding: 64px 80px;}
	.textarea__1534695__ p {font-size:15px}
}

/*     1534705 : 셀 설정      */
.cell_option__1534705__ {display:table;width:100%}
.cell_option__1534705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1534705__ {padding:0 20px;}
}

@media (min-width:1024px){
	.col__1534705__ {padding:0 40px;}
}

/*     1534715 : 공백      */
.empty__1534715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1534715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1534715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1534715__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1534715__ {height:64px}
}

/*     1533375 : 타이틀 텍스트      */
.title__1533375__ {font-size:0; }
.title__1533375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#5a9d31; letter-spacing:-.03em; line-height:1.4em;
}
.title__1533375__ p:before {content:''; position:absolute; background:#5a9d31; font-size:0;}

.title__1533375__.style_top p {padding-top:10px;}
.title__1533375__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__1533375__.style_right p {padding-right:14px;}
.title__1533375__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__1533375__.style_bottom p {padding-bottom:12px;}
.title__1533375__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__1533375__.style_left p {padding-left:14px;}
.title__1533375__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__1533375__.style_circle1 p {padding-left:18px;}
.title__1533375__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1533375__.style_circle2 p {padding-left:18px;}
.title__1533375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5a9d31; background:none; box-sizing:border-box;
}

/*     1533395 : 한줄 텍스트      */
.text__1533395__ {display:table; width:100%;}
.text__1533395__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533395__ p a {color:#444444; text-decoration:none;}
.text__1533395__ p span {display:block; position:relative;}
.text__1533395__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533395__ .left,
.text__1533395__ .right {width:50%;}
.text__1533395__ .left span {padding:10px 60px 10px 10px;}
.text__1533395__ .right span {padding:10px 10px 10px 60px;}
.text__1533395__ .left i,
.text__1533395__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533395__ .left i {right:60px; left:0;}
.text__1533395__ .right i {right:0; left:60px;}

.text__1533395__ .left span:before,
.text__1533395__ .left span:after,
.text__1533395__ .left i:after,
.text__1533395__ .right span:before,
.text__1533395__ .right span:after,
.text__1533395__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533395__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533395__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533395__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533395__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533395__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533395__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533405 : 장문 텍스트      */
.textarea__1533405__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533415 : 한줄 텍스트      */
.text__1533415__ {display:table; width:100%;}
.text__1533415__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533415__ p a {color:#444444; text-decoration:none;}
.text__1533415__ p span {display:block; position:relative;}
.text__1533415__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533415__ .left,
.text__1533415__ .right {width:50%;}
.text__1533415__ .left span {padding:10px 60px 10px 10px;}
.text__1533415__ .right span {padding:10px 10px 10px 60px;}
.text__1533415__ .left i,
.text__1533415__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533415__ .left i {right:60px; left:0;}
.text__1533415__ .right i {right:0; left:60px;}

.text__1533415__ .left span:before,
.text__1533415__ .left span:after,
.text__1533415__ .left i:after,
.text__1533415__ .right span:before,
.text__1533415__ .right span:after,
.text__1533415__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533415__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533415__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533415__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533415__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533415__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533415__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533425 : 장문 텍스트      */
.textarea__1533425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533435 : 한줄 텍스트      */
.text__1533435__ {display:table; width:100%;}
.text__1533435__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533435__ p a {color:#444444; text-decoration:none;}
.text__1533435__ p span {display:block; position:relative;}
.text__1533435__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533435__ .left,
.text__1533435__ .right {width:50%;}
.text__1533435__ .left span {padding:10px 60px 10px 10px;}
.text__1533435__ .right span {padding:10px 10px 10px 60px;}
.text__1533435__ .left i,
.text__1533435__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533435__ .left i {right:60px; left:0;}
.text__1533435__ .right i {right:0; left:60px;}

.text__1533435__ .left span:before,
.text__1533435__ .left span:after,
.text__1533435__ .left i:after,
.text__1533435__ .right span:before,
.text__1533435__ .right span:after,
.text__1533435__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533435__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533435__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533435__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533435__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533435__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533435__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533445 : 장문 텍스트      */
.textarea__1533445__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533765 : 한줄 텍스트      */
.text__1533765__ {display:table; width:100%;}
.text__1533765__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533765__ p a {color:#444444; text-decoration:none;}
.text__1533765__ p span {display:block; position:relative;}
.text__1533765__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533765__ .left,
.text__1533765__ .right {width:50%;}
.text__1533765__ .left span {padding:10px 60px 10px 10px;}
.text__1533765__ .right span {padding:10px 10px 10px 60px;}
.text__1533765__ .left i,
.text__1533765__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533765__ .left i {right:60px; left:0;}
.text__1533765__ .right i {right:0; left:60px;}

.text__1533765__ .left span:before,
.text__1533765__ .left span:after,
.text__1533765__ .left i:after,
.text__1533765__ .right span:before,
.text__1533765__ .right span:after,
.text__1533765__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533765__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533765__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533765__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533765__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533765__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533765__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533775 : 장문 텍스트      */
.textarea__1533775__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533785 : 한줄 텍스트      */
.text__1533785__ {display:table; width:100%;}
.text__1533785__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533785__ p a {color:#444444; text-decoration:none;}
.text__1533785__ p span {display:block; position:relative;}
.text__1533785__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533785__ .left,
.text__1533785__ .right {width:50%;}
.text__1533785__ .left span {padding:10px 60px 10px 10px;}
.text__1533785__ .right span {padding:10px 10px 10px 60px;}
.text__1533785__ .left i,
.text__1533785__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533785__ .left i {right:60px; left:0;}
.text__1533785__ .right i {right:0; left:60px;}

.text__1533785__ .left span:before,
.text__1533785__ .left span:after,
.text__1533785__ .left i:after,
.text__1533785__ .right span:before,
.text__1533785__ .right span:after,
.text__1533785__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533785__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533785__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533785__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533785__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533785__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533785__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533795 : 장문 텍스트      */
.textarea__1533795__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533805 : 한줄 텍스트      */
.text__1533805__ {display:table; width:100%;}
.text__1533805__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533805__ p a {color:#444444; text-decoration:none;}
.text__1533805__ p span {display:block; position:relative;}
.text__1533805__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533805__ .left,
.text__1533805__ .right {width:50%;}
.text__1533805__ .left span {padding:10px 60px 10px 10px;}
.text__1533805__ .right span {padding:10px 10px 10px 60px;}
.text__1533805__ .left i,
.text__1533805__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533805__ .left i {right:60px; left:0;}
.text__1533805__ .right i {right:0; left:60px;}

.text__1533805__ .left span:before,
.text__1533805__ .left span:after,
.text__1533805__ .left i:after,
.text__1533805__ .right span:before,
.text__1533805__ .right span:after,
.text__1533805__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533805__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533805__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533805__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533805__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533805__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533805__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533815 : 장문 텍스트      */
.textarea__1533815__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533455 : 점선      */
.dashed_line__1533455__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__1533455__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1533455__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1533455__ {height:1px;}
}

/*     1533465 : 타이틀 텍스트      */
.title__1533465__ {font-size:0; }
.title__1533465__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#5a9d31; letter-spacing:-.03em; line-height:1.4em;
}
.title__1533465__ p:before {content:''; position:absolute; background:#5a9d31; font-size:0;}

.title__1533465__.style_top p {padding-top:10px;}
.title__1533465__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__1533465__.style_right p {padding-right:14px;}
.title__1533465__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__1533465__.style_bottom p {padding-bottom:12px;}
.title__1533465__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__1533465__.style_left p {padding-left:14px;}
.title__1533465__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__1533465__.style_circle1 p {padding-left:18px;}
.title__1533465__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1533465__.style_circle2 p {padding-left:18px;}
.title__1533465__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5a9d31; background:none; box-sizing:border-box;
}

/*     1533485 : 한줄 텍스트      */
.text__1533485__ {display:table; width:100%;}
.text__1533485__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533485__ p a {color:#444444; text-decoration:none;}
.text__1533485__ p span {display:block; position:relative;}
.text__1533485__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533485__ .left,
.text__1533485__ .right {width:50%;}
.text__1533485__ .left span {padding:10px 60px 10px 10px;}
.text__1533485__ .right span {padding:10px 10px 10px 60px;}
.text__1533485__ .left i,
.text__1533485__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533485__ .left i {right:60px; left:0;}
.text__1533485__ .right i {right:0; left:60px;}

.text__1533485__ .left span:before,
.text__1533485__ .left span:after,
.text__1533485__ .left i:after,
.text__1533485__ .right span:before,
.text__1533485__ .right span:after,
.text__1533485__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533485__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533485__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533485__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533485__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533485__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533485__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533495 : 장문 텍스트      */
.textarea__1533495__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533505 : 한줄 텍스트      */
.text__1533505__ {display:table; width:100%;}
.text__1533505__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533505__ p a {color:#444444; text-decoration:none;}
.text__1533505__ p span {display:block; position:relative;}
.text__1533505__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533505__ .left,
.text__1533505__ .right {width:50%;}
.text__1533505__ .left span {padding:10px 60px 10px 10px;}
.text__1533505__ .right span {padding:10px 10px 10px 60px;}
.text__1533505__ .left i,
.text__1533505__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533505__ .left i {right:60px; left:0;}
.text__1533505__ .right i {right:0; left:60px;}

.text__1533505__ .left span:before,
.text__1533505__ .left span:after,
.text__1533505__ .left i:after,
.text__1533505__ .right span:before,
.text__1533505__ .right span:after,
.text__1533505__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533505__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533505__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533505__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533505__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533505__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533505__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533515 : 장문 텍스트      */
.textarea__1533515__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533525 : 한줄 텍스트      */
.text__1533525__ {display:table; width:100%;}
.text__1533525__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533525__ p a {color:#444444; text-decoration:none;}
.text__1533525__ p span {display:block; position:relative;}
.text__1533525__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533525__ .left,
.text__1533525__ .right {width:50%;}
.text__1533525__ .left span {padding:10px 60px 10px 10px;}
.text__1533525__ .right span {padding:10px 10px 10px 60px;}
.text__1533525__ .left i,
.text__1533525__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533525__ .left i {right:60px; left:0;}
.text__1533525__ .right i {right:0; left:60px;}

.text__1533525__ .left span:before,
.text__1533525__ .left span:after,
.text__1533525__ .left i:after,
.text__1533525__ .right span:before,
.text__1533525__ .right span:after,
.text__1533525__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533525__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533525__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533525__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533525__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533525__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533525__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533535 : 장문 텍스트      */
.textarea__1533535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533545 : 한줄 텍스트      */
.text__1533545__ {display:table; width:100%;}
.text__1533545__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533545__ p a {color:#444444; text-decoration:none;}
.text__1533545__ p span {display:block; position:relative;}
.text__1533545__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533545__ .left,
.text__1533545__ .right {width:50%;}
.text__1533545__ .left span {padding:10px 60px 10px 10px;}
.text__1533545__ .right span {padding:10px 10px 10px 60px;}
.text__1533545__ .left i,
.text__1533545__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533545__ .left i {right:60px; left:0;}
.text__1533545__ .right i {right:0; left:60px;}

.text__1533545__ .left span:before,
.text__1533545__ .left span:after,
.text__1533545__ .left i:after,
.text__1533545__ .right span:before,
.text__1533545__ .right span:after,
.text__1533545__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533545__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533545__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533545__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533545__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533545__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533545__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533555 : 장문 텍스트      */
.textarea__1533555__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533565 : 한줄 텍스트      */
.text__1533565__ {display:table; width:100%;}
.text__1533565__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533565__ p a {color:#444444; text-decoration:none;}
.text__1533565__ p span {display:block; position:relative;}
.text__1533565__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533565__ .left,
.text__1533565__ .right {width:50%;}
.text__1533565__ .left span {padding:10px 60px 10px 10px;}
.text__1533565__ .right span {padding:10px 10px 10px 60px;}
.text__1533565__ .left i,
.text__1533565__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533565__ .left i {right:60px; left:0;}
.text__1533565__ .right i {right:0; left:60px;}

.text__1533565__ .left span:before,
.text__1533565__ .left span:after,
.text__1533565__ .left i:after,
.text__1533565__ .right span:before,
.text__1533565__ .right span:after,
.text__1533565__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533565__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533565__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533565__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533565__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533565__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533565__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533575 : 장문 텍스트      */
.textarea__1533575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533585 : 점선      */
.dashed_line__1533585__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__1533585__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1533585__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1533585__ {height:1px;}
}

/*     1533595 : 타이틀 텍스트      */
.title__1533595__ {font-size:0; }
.title__1533595__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#5a9d31; letter-spacing:-.03em; line-height:1.4em;
}
.title__1533595__ p:before {content:''; position:absolute; background:#5a9d31; font-size:0;}

.title__1533595__.style_top p {padding-top:10px;}
.title__1533595__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__1533595__.style_right p {padding-right:14px;}
.title__1533595__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__1533595__.style_bottom p {padding-bottom:12px;}
.title__1533595__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__1533595__.style_left p {padding-left:14px;}
.title__1533595__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__1533595__.style_circle1 p {padding-left:18px;}
.title__1533595__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1533595__.style_circle2 p {padding-left:18px;}
.title__1533595__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5a9d31; background:none; box-sizing:border-box;
}

/*     1533615 : 한줄 텍스트      */
.text__1533615__ {display:table; width:100%;}
.text__1533615__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533615__ p a {color:#444444; text-decoration:none;}
.text__1533615__ p span {display:block; position:relative;}
.text__1533615__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533615__ .left,
.text__1533615__ .right {width:50%;}
.text__1533615__ .left span {padding:10px 60px 10px 10px;}
.text__1533615__ .right span {padding:10px 10px 10px 60px;}
.text__1533615__ .left i,
.text__1533615__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533615__ .left i {right:60px; left:0;}
.text__1533615__ .right i {right:0; left:60px;}

.text__1533615__ .left span:before,
.text__1533615__ .left span:after,
.text__1533615__ .left i:after,
.text__1533615__ .right span:before,
.text__1533615__ .right span:after,
.text__1533615__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533615__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533615__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533615__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533615__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533615__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533615__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533625 : 장문 텍스트      */
.textarea__1533625__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1533635 : 한줄 텍스트      */
.text__1533635__ {display:table; width:100%;}
.text__1533635__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1533635__ p a {color:#444444; text-decoration:none;}
.text__1533635__ p span {display:block; position:relative;}
.text__1533635__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1533635__ .left,
.text__1533635__ .right {width:50%;}
.text__1533635__ .left span {padding:10px 60px 10px 10px;}
.text__1533635__ .right span {padding:10px 10px 10px 60px;}
.text__1533635__ .left i,
.text__1533635__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1533635__ .left i {right:60px; left:0;}
.text__1533635__ .right i {right:0; left:60px;}

.text__1533635__ .left span:before,
.text__1533635__ .left span:after,
.text__1533635__ .left i:after,
.text__1533635__ .right span:before,
.text__1533635__ .right span:after,
.text__1533635__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1533635__ .left span:before {right:60px; width:8px; height:8px;}
.text__1533635__ .left span:after {right:36px; width:10px; height:10px;}
.text__1533635__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1533635__ .right span:before {left:60px; width:8px; height:8px;}
.text__1533635__ .right span:after {left:36px; width:10px; height:10px;}
.text__1533635__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1533645 : 장문 텍스트      */
.textarea__1533645__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1534515 : 한줄 텍스트      */
.text__1534515__ {display:table; width:100%;}
.text__1534515__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1534515__ p a {color:#444444; text-decoration:none;}
.text__1534515__ p span {display:block; position:relative;}
.text__1534515__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1534515__ .left,
.text__1534515__ .right {width:50%;}
.text__1534515__ .left span {padding:10px 60px 10px 10px;}
.text__1534515__ .right span {padding:10px 10px 10px 60px;}
.text__1534515__ .left i,
.text__1534515__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1534515__ .left i {right:60px; left:0;}
.text__1534515__ .right i {right:0; left:60px;}

.text__1534515__ .left span:before,
.text__1534515__ .left span:after,
.text__1534515__ .left i:after,
.text__1534515__ .right span:before,
.text__1534515__ .right span:after,
.text__1534515__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1534515__ .left span:before {right:60px; width:8px; height:8px;}
.text__1534515__ .left span:after {right:36px; width:10px; height:10px;}
.text__1534515__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1534515__ .right span:before {left:60px; width:8px; height:8px;}
.text__1534515__ .right span:after {left:36px; width:10px; height:10px;}
.text__1534515__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1534525 : 장문 텍스트      */
.textarea__1534525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1534535 : 한줄 텍스트      */
.text__1534535__ {display:table; width:100%;}
.text__1534535__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1534535__ p a {color:#444444; text-decoration:none;}
.text__1534535__ p span {display:block; position:relative;}
.text__1534535__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1534535__ .left,
.text__1534535__ .right {width:50%;}
.text__1534535__ .left span {padding:10px 60px 10px 10px;}
.text__1534535__ .right span {padding:10px 10px 10px 60px;}
.text__1534535__ .left i,
.text__1534535__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1534535__ .left i {right:60px; left:0;}
.text__1534535__ .right i {right:0; left:60px;}

.text__1534535__ .left span:before,
.text__1534535__ .left span:after,
.text__1534535__ .left i:after,
.text__1534535__ .right span:before,
.text__1534535__ .right span:after,
.text__1534535__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1534535__ .left span:before {right:60px; width:8px; height:8px;}
.text__1534535__ .left span:after {right:36px; width:10px; height:10px;}
.text__1534535__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1534535__ .right span:before {left:60px; width:8px; height:8px;}
.text__1534535__ .right span:after {left:36px; width:10px; height:10px;}
.text__1534535__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1534545 : 장문 텍스트      */
.textarea__1534545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1534555 : 한줄 텍스트      */
.text__1534555__ {display:table; width:100%;}
.text__1534555__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1534555__ p a {color:#444444; text-decoration:none;}
.text__1534555__ p span {display:block; position:relative;}
.text__1534555__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1534555__ .left,
.text__1534555__ .right {width:50%;}
.text__1534555__ .left span {padding:10px 60px 10px 10px;}
.text__1534555__ .right span {padding:10px 10px 10px 60px;}
.text__1534555__ .left i,
.text__1534555__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1534555__ .left i {right:60px; left:0;}
.text__1534555__ .right i {right:0; left:60px;}

.text__1534555__ .left span:before,
.text__1534555__ .left span:after,
.text__1534555__ .left i:after,
.text__1534555__ .right span:before,
.text__1534555__ .right span:after,
.text__1534555__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1534555__ .left span:before {right:60px; width:8px; height:8px;}
.text__1534555__ .left span:after {right:36px; width:10px; height:10px;}
.text__1534555__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1534555__ .right span:before {left:60px; width:8px; height:8px;}
.text__1534555__ .right span:after {left:36px; width:10px; height:10px;}
.text__1534555__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1534565 : 장문 텍스트      */
.textarea__1534565__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1534575 : 한줄 텍스트      */
.text__1534575__ {display:table; width:100%;}
.text__1534575__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1534575__ p a {color:#444444; text-decoration:none;}
.text__1534575__ p span {display:block; position:relative;}
.text__1534575__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1534575__ .left,
.text__1534575__ .right {width:50%;}
.text__1534575__ .left span {padding:10px 60px 10px 10px;}
.text__1534575__ .right span {padding:10px 10px 10px 60px;}
.text__1534575__ .left i,
.text__1534575__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1534575__ .left i {right:60px; left:0;}
.text__1534575__ .right i {right:0; left:60px;}

.text__1534575__ .left span:before,
.text__1534575__ .left span:after,
.text__1534575__ .left i:after,
.text__1534575__ .right span:before,
.text__1534575__ .right span:after,
.text__1534575__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1534575__ .left span:before {right:60px; width:8px; height:8px;}
.text__1534575__ .left span:after {right:36px; width:10px; height:10px;}
.text__1534575__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1534575__ .right span:before {left:60px; width:8px; height:8px;}
.text__1534575__ .right span:after {left:36px; width:10px; height:10px;}
.text__1534575__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1534585 : 장문 텍스트      */
.textarea__1534585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1534595 : 한줄 텍스트      */
.text__1534595__ {display:table; width:100%;}
.text__1534595__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1534595__ p a {color:#444444; text-decoration:none;}
.text__1534595__ p span {display:block; position:relative;}
.text__1534595__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1534595__ .left,
.text__1534595__ .right {width:50%;}
.text__1534595__ .left span {padding:10px 60px 10px 10px;}
.text__1534595__ .right span {padding:10px 10px 10px 60px;}
.text__1534595__ .left i,
.text__1534595__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1534595__ .left i {right:60px; left:0;}
.text__1534595__ .right i {right:0; left:60px;}

.text__1534595__ .left span:before,
.text__1534595__ .left span:after,
.text__1534595__ .left i:after,
.text__1534595__ .right span:before,
.text__1534595__ .right span:after,
.text__1534595__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1534595__ .left span:before {right:60px; width:8px; height:8px;}
.text__1534595__ .left span:after {right:36px; width:10px; height:10px;}
.text__1534595__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1534595__ .right span:before {left:60px; width:8px; height:8px;}
.text__1534595__ .right span:after {left:36px; width:10px; height:10px;}
.text__1534595__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1534605 : 장문 텍스트      */
.textarea__1534605__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1534615 : 한줄 텍스트      */
.text__1534615__ {display:table; width:100%;}
.text__1534615__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1534615__ p a {color:#444444; text-decoration:none;}
.text__1534615__ p span {display:block; position:relative;}
.text__1534615__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1534615__ .left,
.text__1534615__ .right {width:50%;}
.text__1534615__ .left span {padding:10px 60px 10px 10px;}
.text__1534615__ .right span {padding:10px 10px 10px 60px;}
.text__1534615__ .left i,
.text__1534615__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1534615__ .left i {right:60px; left:0;}
.text__1534615__ .right i {right:0; left:60px;}

.text__1534615__ .left span:before,
.text__1534615__ .left span:after,
.text__1534615__ .left i:after,
.text__1534615__ .right span:before,
.text__1534615__ .right span:after,
.text__1534615__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1534615__ .left span:before {right:60px; width:8px; height:8px;}
.text__1534615__ .left span:after {right:36px; width:10px; height:10px;}
.text__1534615__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1534615__ .right span:before {left:60px; width:8px; height:8px;}
.text__1534615__ .right span:after {left:36px; width:10px; height:10px;}
.text__1534615__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1534625 : 장문 텍스트      */
.textarea__1534625__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

